<?php
if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}

loadcache('plugin');
$config=$_G['cache']['plugin']['jsjpay'];
$jfzl1=$_G['setting']['extcredits'][$config['jifen1']]['title'];
$jfzl2=$_G['setting']['extcredits'][$config['jifen2']]['title'];
$jfzl3=$_G['setting']['extcredits'][$config['jifen3']]['title'];
$jfye = getuserprofile('extcredits'.$config['jifen']);
$bllist = explode ("\n", str_replace ("\r", "", $config ['bili']));
foreach($bllist as $k => $v){
	$arr=explode('#',$v);
	$key[] = $arr[0];
	$bili[] = $arr[1];
	$min[] = $arr[2];   
}

$navtitle = $config['pname'];

?>